api_documentation: http://ros.org/doc/electric/api/oro_chatter/html
authors: "S\xE9verin Lemaignan"
brief: ORO Chatter
bugtracker: ''
depends:
- oro_ros
- std_msgs
- rospy
- web_hri
depends_on: []
description: "ORO Chatter listen to human inputs from\nthe web_hri ROS node, and try\
  \ to answer question/execute commands with the\nNaive Natural Language module of\
  \ ORO.\n  "
doc_job: doc-electric-tum-ros-pkg
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: tum-ros-pkg
repo_url: ''
srvs: []
timestamp: 1354614723.3400509
url: http://ros.org/wiki/oro_chatter
vcs: svn
vcs_uri: https://tum-ros-pkg.svn.sourceforge.net/svnroot/tum-ros-pkg
vcs_version: null
